Bug 1120957 - [RFE][ceilometer]: Develop plug-in to monitor containers
Summary: [RFE][ceilometer]: Develop plug-in to monitor containers
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/ceil...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 04:02 UTC by RHOS Integration
Modified: 2016-04-05 20:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:00:03 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-18 04:02:58 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/ceilometer/+spec/container-monitoring.

Description:

Openstack providing support for the containers and dockers .As containers have advantage on hypervisor in future cloud of containers will be reality.Based on this we required monitoring solution for these containers.Monitoring performance of containers also help in intelligent orchestration. Based on this proposed solution is-
1)Develop plug-in to monitor containers
2)Integrate this with heat for better orchestration.

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.